[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

What is correct pango version for Rawhide?



My Rawhide installation has pango version 1.25.5-1.fc12, installed on 25
August. The latest version in Rawhide is now 1.25.4-2.1.fc12, built on
10 September.

It seems as though the version number has gone backwards, and so yum
does not upgrade (?downgrade) to the latest version.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]